linux-restricted-modules 4.15.0-58.64 source package in Ubuntu

Changelog

linux-restricted-modules (4.15.0-58.64) bionic; urgency=medium

  * Master version: 4.15.0-58.64

linux-restricted-modules (4.15.0-57.63) bionic; urgency=medium

  * Master version: 4.15.0-57.63

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

linux-restricted-modules (4.15.0-56.62) bionic; urgency=medium

  * Master version: 4.15.0-56.62

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

linux-restricted-modules (4.15.0-55.60) bionic; urgency=medium

  * Master version: 4.15.0-55.60

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Stefan Bader <email address hidden>  Tue, 06 Aug 2019 19:41:42 +0200

Upload details

Uploaded by:
Stefan Bader on 2019-08-06
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules_4.15.0-58.64.tar.xz 16.5 KiB 6f65fb0ed2051c7dcc4e2dce6c391adae9d8be530b44ab1d9136125697fb7425
linux-restricted-modules_4.15.0-58.64.dsc 2.3 KiB 5160153a289f1e4771f8c548bd4e3dc50d959cfeaf36b5062e57b1f89437df7e

View changes file

Binary packages built by this source

linux-modules-nvidia-390-4.15.0-58-generic: Linux kernel nvidia modules for version 4.15.0-58

 This package contains the Linux kernel nvidia modules for version 4.15.0-58.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-4.15.0-58-lowlatency: Linux kernel nvidia modules for version 4.15.0-58

 This package contains the Linux kernel nvidia modules for version 4.15.0-58.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-generic: Extra drivers for nvidia-390 for the generic flavour

 Install extra signed nvidia-390 modules compatible with the generic flavour.

linux-modules-nvidia-390-lowlatency: Extra drivers for nvidia-390 for the lowlatency flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.